Categories:Navigation
License:Apache2
Web Site:http://www.onyxbits.de/geobookmark
Source Code:https://github.com/onyxbits/geobookmark
Issue Tracker:https://github.com/onyxbits/geobookmark/issues

Auto Name:Geo Bookmark
Summary:Save timestamped geo-bookmarks
Description:
A simple widget that will add a bookmark with your current time and geographical
location to the homescreen. The interface is kept minimal to allow operation in
situations that do not permit extensive interaction with the phone (e.g. while
driving a car).

Bookmarks are color coded. Blue icons represent exact locations, red icons mean
that the widget could not get a GPS fix within 40 seconds and therefore recorded
the last known GPS location.

In order to view a bookmark, a suitable maps application needs to be installed
(e.g. [[net.osmand.plus]]).
.

Repo Type:git
Repo:https://github.com/onyxbits/geobookmark.git

Build:1.1,2
    commit=v1.1
    srclibs=DashClock@ecb5a191880
    extlibs=android/android-support-v4r13.jar
    prebuild=rm custom_rules.xml && \
        echo 'source.dir=src;$$DashClock$$/api/src/main/java;$$DashClock$$/api/src/main/aidl' >> project.properties

Build:1.2,3
    commit=v1.2
    srclibs=DashClock@ecb5a191880
    extlibs=android/android-support-v4r13.jar
    prebuild=rm custom_rules.xml && \
        echo 'source.dir=src;$$DashClock$$/api/src/main/java;$$DashClock$$/api/src/main/aidl' >> project.properties

Auto Update Mode:None
Update Check Mode:Tags
Current Version:1.2
Current Version Code:3
